.wyz-lock{display:inline-block;font:normal normal normal 14px/1 YQxwXH;text-rendering:auto;}
.wyz-join{display:inline-block;font:normal normal normal 14px/1 YQxwXH;text-rendering:auto;}
.wyz-bug{display:inline-block;font:normal normal normal 14px/1 YQxwXH;text-rendering:auto;}
@font-face{font-family:'YQxwXH';src:url('YQxwXH.woff') format('woff');}
.wyz-chip{font-family:'YQxwXH';}